Skip to main content
POST
/
api
/
v3
/
{teamSlug}
/
projects
curl -X POST "https://fluar.com/api/v3/acme-corp/projects" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{ "title": "Lead Enrichment" }'
{
  "success": true,
  "project": {
    "id": "550e8400-e29b-41d4-a716-446655440000",
    "title": "Lead Enrichment",
    "type": "blank"
  }
}
Create a new blank or webhook project. The request body is optional — if omitted, a blank project with the title “Untitled Project” is created.
curl -X POST "https://fluar.com/api/v3/acme-corp/projects" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{ "title": "Lead Enrichment" }'
{
  "success": true,
  "project": {
    "id": "550e8400-e29b-41d4-a716-446655440000",
    "title": "Lead Enrichment",
    "type": "blank"
  }
}